#ifndef SLOADDLG_H
#define SLOADDLG_H

#include <QObject>
#include <QDialog>
#include <QListWidget>

class SLoadDlg : public QDialog
{
    Q_OBJECT
public:
    SLoadDlg();
    ~SLoadDlg();
private:
    void setWidgets();
    QListWidget *m_plwData;
private slots:
    void Refresh();
    void ItemChanged( QListWidgetItem *item);
};

#endif // SLOADDLG_H
